Subject: New Reply Received - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 16:12:29 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Hi <div dir="auto">I did not get shukran points till now. It's been more than 15 days now.. really disappointed </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Feb 2, 2023, 17:56 Sana ali Zaman &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">You replied Soo late that is why I entered wrong number mentioned on the top of this receipt and that is 8006927 ...but now I entered this new number which you told just now.. one more thing that I wanted to know and that is how should I get to know that my shukaran claim is accepted??I mean I did not get any status about it please let me know </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Feb 2, 2023, 16:52 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sana,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Kindly note that the invoice number as 21004103654020230128 printed on the receipt you shared with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Also please find the same in the attachment.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We hope this helps.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br>
</div>
</div>
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5638046